# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = phpmyadmin
pkgbase = phpmyadmin
xdata = pkgtype=pkg
pkgver = 5.2.3-1
pkgdesc = PHP and hence web-based tool to administrate MySQL over the WWW
url = https://www.phpmyadmin.net
builddate = 1759916703
packager = Anke Boersma <demm@kaosx.us>
size = 58644265
arch = x86_64
gitrepo = apps
gitfolder = phpmyadmin
license = GPL
backup = etc/webapps/phpmyadmin/config.inc.php
depend = mariadb-clients
depend = php
